@charset "utf-8";
/* CSS Document */


.portfolio-title {
      font-size: 20px;
      margin: 0;
}

.portfolio-sub {
      font-size: 16px;
      margin: 0;
}


 #mapa-contacto {
        width: 270px;
        height: 302px;
      }

.wpcf7 input
{
    background-color: #4E4E4E;!important;
}

.wpcf7 input[type="submit"]
{
    background-color: #4E4E4E !important;
    color: #000;
    width: 100%;
    border: none !important;
    font-weight: strong;
}

.wpcf7 select {
    background-color: #4E4E4E;
    color: #fff;
    height; 25px !important;
    border: 0px;
}

.contacto-exitoso {
	margin: 0 auto;
	width: 80%;
	text-align: center;
}

.texto-destacado {
	margin: 0 auto;
	width: 60%;
	background-color:#89C43C;
	padding: 8px;
	color: white;
	margin-bottom: 20px;
}

.box-izquierdo {
	background-color:#D02E85;
	padding-top: 15px;
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 40px;
	color: white;
	height: 600px;
}

.box-derecho {
	background-color:#89C43C;
	padding-top: 15px;
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 40px;
	color: white;
	height: 600px;
}

.box-tiposdeclases {
	text-align: center;
	font-weight: bold;
	color: #D02E85;
	font-size: 20px;
}

.iconogrande {
	font-size: 40px;
}

.box-unico {
	background-color:#D02E85;
	padding-top: 15px;
	padding-bottom: 8px;
	color: white;
	margin-bottom: 30px;
}


.box-colegios {
	text-align: center;
	font-weight: bold;
	color: #fff;
	line-height: 20px;
}

.box-colegios-agrupados {
	margin: 0 auto;
}

.agrandar-italica {
	font-size:18px;
	font-style: italic;
	text-align: center;
}

.telefono {
	font-size:23px;
	font-weight:bold;
}

.alinear-centro {
text-align: center;
}